
/*************************Auction*************************/

	.w50 { width:50px; }
	.w100 { width:100px; }
	.w250 { width:250px; }
	
	.message_auc {
		margin-left:10px;
		text-align:left;
	}	
	
		@media screen and (max-width: 700px) {

			.message_auc {

			}
		}
		
	.timer {
		border:2px solid #F9B821;
		border-radius:8px;
		display:flex;
			flex-direction:column;
		padding:5px;
		width:115px;
			
		margin-bottom:10px;
	}
	
		.timer .timer_title {
			color:grey;
			font-size:10px;
			text-align:center;
		}
		
		.timer .timer_value {
			color:#F9B821;
			font-size:24px;
			height:26px;
			margin-bottom:2px;
			text-align:center;
		}

	/********** Accounting ***********/
	.accounting {
		display:flex;
			align-content:space-around;
			flex-direction:row;
			flex-wrap:wrap;
			justify-content:flex-start;
		margin-left:10px;
		padding:5px;
	}

		.accounting .acct_team {
			border:2px solid grey;
			border-radius:8px;
			display:flex;
				flex-direction:column;
			margin-right:8px;
			margin-bottom:8px;
			padding:8px;
			width:220px;
			
		}
		
			.accounting .acct_team .name {
				font-size:12px;
				font-weight:bold;
				margin-bottom:5px;
			}
			
			.accounting .acct_team .row {
				display:flex;
					align-items:center;
					flex-direction:row;
				font-size:13px;
				height:25px;
			}
			
				.accounting .acct_team .row label {
					width:160px;
					text-align:right;
				}
				
				.accounting .acct_team .row .total {
					border-top:1px solid grey;
					padding:5px 0px;
				}
				
				.accounting .acct_team .row .val {
					width:60px;
					text-align:right;
				}
				
			@media screen and (max-width: 700px) {

				.accounting {
					margin-left:0px;
					padding:0px;
					width:100%;
				}
				
			}

	/********** aucblock **********/
	.aucblock {
		border:1px solid grey;
		display:flex;
			flex-direction:column;
		margin-left:auto;
		margin-right:auto;
		
		width:700px;
		
		margin-bottom:10px; 
	}
	
	.aucblock_row {
		display:flex;
			flex-direction:row;
			align-items:center;
		margin-bottom:8px;

	}
	
		.aucblock_row label {
			color:grey;
			display:flex;
				align-items:center;
				justify-content:flex-end;
			font-size:14px;
			min-width:250px;
		}
		
				.aucblock .bid_buttons {
					display:flex;
						flex-direction:row;
						justify-content:space-between;
					margin-left:10px;
					
					height:25px;
				}
			
					.aucblock .bid_buttons .up {
						background-color:green;
						border:none;
						border-radius:25px 25px 0px 0px;
						color:white;
						font-size:10px;
						
						padding:2px 5px 2px 5px;
					}
				
					.aucblock .bid_buttons .down {
						background-color:red;
						border:none;
						border-radius:0px 0px 25px 25px;
						color:white;
						font-size:10px;
						margin-left:5px;
						
						padding:2px 5px 2px 5px;			
					}
		
		.aucblock_row .note {
			font-size:8px;
		}
		
		.aucblock_row .value {
			flex-grow:1;
			display:flex;
				align-items:center;
				justify-content:flex-start;
			font-size:14px;
			padding-left:5px;
		}

		.aucblock_row .value2 {
			flex-grow:1;
			display:flex;
				align-items:center;
				justify-content:center;
			font-size:14px;
			padding-left:5px;
		}
			
			.aucblock_row .value2 .col {
				padding: 0px 10px;
			}
		
		.aucblock_row .note {
			color:grey;
			font-size:10px;
			max-width:500px;
		}
		
	.aucblock_row_center {
		justify-content:center;
		max-width:700px;
	}
	
	.aucblock_section {
		margin-bottom:20px;
	}
	
		.aucblock_section .title {
			background-color:grey;
			color: white; 
			font-size: 11px;
			margin-bottom:10px;
			max-width:700px;
			padding:5px;	
		}
		
	@media screen and (max-width: 700px) {

		.aucblock {
			border:0px;
			width:100%;
		}
	
		.aucblock_row {
				flex-direction:column;
		}
	
			.aucblock_row label {
				justify-content:flex-start;
				min-width:100%;
				
				align-items:flex-start;
			}
			
			.aucblock_row input[type="submit"] {
				width:100%;
			}
			
			.aucblock_row select {
				width:100%;
			}
		
			.aucblock_row .value {
				padding:5px 0px;
				padding-left:10px;
				
				width:100%;
			}
			
			.aucblock_row .note {
				color:grey;
				font-size:10px;
				max-width:100%;
			}
			
				.aucblock_row .value input {
					width:100%;
				}
				
		.aucblock_row_center {
			max-width:100%;
		}
				
		.aucblock_section {
			
		}
	
			.aucblock_section .title {
				max-width:100%;	
			}
	
	}
	
	/**********  Bid Block  **********/
	.bid {
		display:flex;
			flex-direction:column;
		margin-left:10px;
	}
	
		.bid .make_bid {			
			display:flex;
				flex-direction:column;
				align-items:center;
			margin-top:10px;
			padding:5px;
			
			width:265px;
		}
		
			.bid .make_bid .buttons {
				margin-top:10px;
				padding:5px 0px;
			}

			.bid .make_bid .current_bid {
				display:flex;
					align-items:center;
					flex-direction:row;
					justify-content:flex-start;
				font-weight:bold;
				margin-bottom:10px;
				width:100%;
			}
				
				.bid .make_bid .current_bid label {
					font-size:12px;
				}
				
				.bid .make_bid .current_bid .value {
					color:blue;
					font-size:12px;
					margin-left:5px;
				}
		
			.bid .make_bid .entry {
				display:flex;
					align-items:center;
					flex-direction:row;
				padding:10px;
				
				border:1px solid lightgrey;
				border-radius:8px;

			}
		
				.bid .make_bid .entry label {
					color:grey;
					font-size:14px;
				}
			
				.bid .make_bid .entry .bid_buttons {
					display:flex;
						flex-direction:column;
						justify-content:space-between;
					margin-left:10px;
				}
			
					.bid .make_bid .entry .bid_buttons .up {
						background-color:green;
						border:none;
						border-radius:25px 25px 0px 0px;
						color:white;
						font-size:10px;
						
						padding:10px 10px;
					}
				
					.bid .make_bid .entry .bid_buttons .down {
						background-color:red;
						border:none;
						border-radius:0px 0px 25px 25px;
						color:white;
						font-size:10px;
						margin-top:10px;
						
						padding:10px 10px;			
					}
				
				.bid .make_bid .entry .bid_current {
					color:blue;
					font-size:14px;
					padding:5px;
				}
				
		@media screen and (max-width: 700px) {

			.bid {
				margin-left:0px;
				width:100%;
			}

	
		}
	
	/**********  Evaluate Block  **********/	
	.evaluate {
		display:flex;
			flex-direction:row;
		margin-left:10px;
	}
	
		.evaluate .bids {
			border:1px solid lightgrey;
			border-radius:8px;
			display:flex;
				flex-direction:column;

			margin-left:10px;
			padding:5px;			

		}
		
			.evaluate .bids .bid {
				display:flex;
					flex-direction:row;
					align-items:center;
				margin-left:0px;
				min-height:25px;
			}
			
				.evaluate .bids .bid .order {
					flex-basis:18px;
					font-size:10px;
					min-width:18px;
					text-align:center;
				}
				
				.evaluate .bids .bid .team {
					flex-basis:200px;
					flex-grow:2;
					font-size:14px;
					min-width:200px;
				}
				
				.evaluate .bids .bid .value {
					flex-basis:100px;
					font-size:14px;
					min-width:100px;
					padding-right:5px;
					text-align:right;
				}
		
			.evaluate .bids .title {
				color:grey;
				font-size:12px;
				margin-bottom:5px;
				text-align:center;
			}
			
			.evaluate .bids .winner {
				background-color:lightyellow;
				font-weight:bold;
			}
			
		@media screen and (max-width: 700px) {
			.evaluate {
					flex-direction:column;
					width:100%;
				margin-left:0px;
			}
	
				.evaluate .bids {
					margin-left:0px;
					margin-top:10px;
				}
		
					.evaluate .bids .bid {

					}
			
						.evaluate .bids .bid .order {
							flex-grow:0;
							flex-shrink:1;

						}
				
						.evaluate .bids .bid .team {
							flex-grow:3;
							flex-shrink:1;
							min-width:0px;
						}
				
						.evaluate .bids .bid .value {
							flex-grow:1;
							flex-shrink:2;
							min-width:0px;
							padding-right:5px;

						}	
		}

	/********Nominate Block**********/			
	.nominate {
		border:1px solid grey;
		border-radius:8px;
		display:flex;
			flex-direction:column;
		margin-left:10px;
		padding:10px 5px;
		width:500px;	
	}
	
		.nominate .nombtns {
			display:flex;
				align-items:center;
				justify-content:center;
			margin-top:10px;
			text-align:center;
			width:500px;
		}
		
			.nominate .button button[type="submit"] {

				width:100px;
				
			}
	
		.nominate .nominee {
			border:0px solid black;
			border-radius:8px;
			padding:5px 10px;
		}		
		
			.nominate .nominee input[type="text"] {
				width:200px;
			}
		
			.nominate .nominee label {
				display:inline-block;
				font-size:12px;
				text-align:right;
				width:125px;
			}
			
			.nominate .nominee .row {
				padding:3px 0px;
			}
			
		.nominate .note {
			color:#CD6155;
			font-size:10px;
			margin-left:135px;
			
			border:1px solid red;
		}
			
		.nominate .wait {
			font-size:14px;
			text-align:center;
		}
		
		@media screen and (max-width: 700px) {

			.nominate {
				margin-left:0px;
				padding:5px;
				padding-bottom:10px;
				width:95%;
			
			}
		
				.nominate .nominee {
					border:0px solid black;
					border-radius:8px;
					padding:5px 10px;
				}
		
					.nominate .nominee input[type="text"] {
						width:100%;
					}
				
					.nominate .nominee select {
						width:100%;
					}
		
					.nominate .nominee label {
						display:inline-block;
						font-size:12px;
						text-align:left;
						width:100%;
					}
			
					.nominate .nominee .row {
						padding:10px 0px;
					}
				
			.nominate .button {
				width:100%;
			}
		
				.nominate .button button[type="submit"] {

				
				}
	
		}
			
			
	/********** Player Element **********/	
	.player {
		border:2px solid green;
		border-radius:8px;
		display:flex;
			flex-direction:column;
			justify-content:center;
		min-height:50px;
		padding:10px;
		width:225px;
			min-width:225px;
		
	}
		
		.player .name {
			font-size:14px;
		}
		
		.player .positions {
			color:grey;
			font-size:12px;
			margin-left:10px;
		}
		
		.player .team {
			color:grey;
			font-size:12px;
			margin-left:10px;
		}
		
		.player .value {
			color:grey;
			font-size:12px;
			margin-left:10px;
		}

	.section {
		margin-bottom:20px;
	}
	
	.section_title {
		font-size:14px;
		font-weight:bold;
		margin-bottom:10px;
	}
	
	/********** Sequence **********/
	.sequence {
		display:flex;
			align-content:space-around;
			flex-direction:row;
			flex-wrap:wrap;
			justify-content:flex-start;
		margin-left:10px;
		padding:5px;
	}
		
		.sequence .link {
			/*color:default;*/
			text-decoration:none;
			
		}
		
		.sequence .team {
			border:2px solid grey;
			border-radius:8px;
			display:flex;
				align-items:center;
				justify-content:center;
				flex-direction:column;
			min-height:50px;
			margin-right:3px;
			margin-bottom:3px;
			min-width:100px;
			padding:5px;
			width:100px;
		}
		
			.sequence .team .name {
				font-size:14px;
				white-space:pre-wrap;
				text-align:center;
			}
		
			.sequence .team .order {
				color:lightgrey;
				font-size:10px;
			}
		
		.sequence .current {
			background-color:yellow;
		}
		
		@media screen and (max-width: 700px) {

			.sequence {
				margin-left:0px;
				padding:0px;
			}
			
		}
		
	.table_sequence {
		border:1px solid grey;
		border-collapse:collapse;
		margin-left:auto;
		margin-right:auto;
		width:95%;
	}
	
		.table_sequence tr {
			
		}
		
		.table_sequence td {
			border:1px solid grey;
			padding:3px;
		}
		
	/********** Auction Bids Page ***********/
	.nominatedby {
		font-size:12px;
		margin-bottom:10px;
		margin-left:10px;
	}
	
	.nobids {
		color:grey;
		font-size:14px;
		margin-top:10px;
		margin-bottom:10px;
		text-align:center;	
	}
	